Subject: Re:

From: Will Hobbs <[email-masked]>
Date: Thu, 17 Aug 95 10:33:00 PDT

Text item: 

Ron,

We've discussed this further in the Forum, and Jon Powell of Quad Design 
correctly points out that non-monotonic data implies some form of feedback, 
which IBIS doesn't handle.  Thus, though it is possible to specify non-monotonic
data in an IBIS file, there is not enough information in the current version to 
support accurate simulation of buffers whose output is non-monotonic.  I would 
be very happy to see IBIS expanded to handle this problem.

Regards,

Will Hobbs

-- [ From: Ron Christopher * EMC.Ver #2.10P ] --

I am working as an independent with CFI, EDAC, and Sematech on a 10 
year roadmap for electronic CAD standards.  Our work is described on 
the WWW at http://www.cfi.org/roadmap/roadMap-eii-report.html.

Our 10 year roadmap should show how we are going to do delay above the 
chip.  I thought we would be able to state IBIS, but it doesn't handle 
the basic CMOS IV .5um IBM ASIC drivers.  Bob Ward says Version 2.x 
does not handle all the TI drivers either.  Can we establish some steps 
in the IBIS group to correct this which we could refer to in our 
roadmap?

Will Hobbs said,
" IBIS can handle non-monotonic data.  The parser will detect such data 
and issue a warning in the possibility the data is in error, but will 
correctly  parse the data.  Whether a given simulator will treat the 
data correctly is a  question that should be posed to the forum at 
large, as it will generate a good  discussion, as well as answers to 
your concerns."

Is it really just the parser when both Bob Ward and my IBM contacts say 
Version 2.1 will not handle the non monotonic drivers?  Is there a way 
to prove that Version 2.1 of IBIS will truly handle the non monotonic 
case as in the IBM CMOS IV drivers?  If IBIS 2.1 can handle it, perhaps 
these circuits should be part of a certification plan.

Ron Christopher

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

To: [email-masked], [email-masked]
From: [email-masked] (MR RONALD J CHRISTOPHER)
Date: Thu, 17 Aug 1995 10:18:59 EDT
odigy.com (8.6.10/8.6.9) with SMTP id KAA22884; Thu, 17 Aug 1995 10:20:31 -0400
Received: from inetgate.prodigy.com by vhdl.vhdl.org (4.1/SMI-4.1/BARRNet)
     id AA18685; Thu, 17 Aug 95 09:02:30 PDT
Received: from vhdl.vhdl.org by hermes.intel.com (5.65/10.0i); Thu, 17 Aug 95 09
:42:38 -0700
Received: from hermes.intel.com by ichips.intel.com (5.64+/10.0i); Thu, 17 Aug 9
5 09:42:53 -0700
Received: from ichips.intel.com by relay.jf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0sj81w-000twpC; Thu, 17 Aug 95 09:42 PDT